Index: WAeUP_SRP/trunk/skins/waeup_custom/standard_error_message.pt
===================================================================
--- WAeUP_SRP/trunk/skins/waeup_custom/standard_error_message.pt	(revision 348)
+++ WAeUP_SRP/trunk/skins/waeup_custom/standard_error_message.pt	(revision 348)
@@ -0,0 +1,54 @@
+<metal:html tal:define="showthirdcol nothing;
+                        error_type options/error_type|nothing;
+                        error_value options/error_value|nothing;
+                        error_message options/error_message|nothing;
+                        error_tb options/error_tb|nothing;
+                        error_traceback options/error_traceback|nothing;
+                        error_log_url options/error_log_url|nothing;
+                        p_props here/portal_properties;
+                       ">
+<metal:body use-macro="here/main_template/macros/master">
+
+<metal:main fill-slot="main">
+
+<tal:haserror condition="python: 1 or error_type">
+  <tal:NotFound condition="python:error_type == 'NotFound'">
+    <metal:block use-macro="here/error_lib_not_found/macros/not_found" />
+  </tal:NotFound>
+
+  <tal:default condition="python:error_type != 'NotFound'">
+    <metal:block use-macro="here/error_lib_other/macros/other" />
+  </tal:default>
+
+  <tal:debugging condition="python:1 or checkPerm('Manage portal', here)">
+    <table width="100%" cellpadding="2" cellspacing="2">
+      <tr>
+        <th width="10%">Error Type:</th>
+        <td tal:content="error_type"></td>
+      </tr>
+      <tr>
+        <th>Error Value:</th>
+        <td><pre tal:content="structure error_value" /></td>
+      </tr>
+      <tr>
+        <th>Traceback:</th>
+        <td><pre tal:content="structure error_traceback" /></td>
+      </tr>
+    </table>
+    <hr />
+    <pre tal:content="structure request" />
+    <hr />
+    <a href="" tal:condition="python:error_log_url"
+               tal:attributes="href error_log_url">
+      Show Error Log Entry
+    </a>
+  </tal:debugging>
+</tal:haserror>
+
+<tal:hasnoerror tal:condition="not:error_type">
+sorry an error occured, which we could not handle.
+</tal:hasnoerror>
+
+</metal:main>
+</metal:body>
+</metal:html>
Index: WAeUP_SRP/trunk/skins/waeup_custom/standart_error_message.pt
===================================================================
--- WAeUP_SRP/trunk/skins/waeup_custom/standart_error_message.pt	(revision 347)
+++ 	(revision )
@@ -1,54 +1,0 @@
-<metal:html tal:define="showthirdcol nothing;
-                        error_type options/error_type|nothing;
-                        error_value options/error_value|nothing;
-                        error_message options/error_message|nothing;
-                        error_tb options/error_tb|nothing;
-                        error_traceback options/error_traceback|nothing;
-                        error_log_url options/error_log_url|nothing;
-                        p_props here/portal_properties;
-                       ">
-<metal:body use-macro="here/main_template/macros/master">
-
-<metal:main fill-slot="main">
-
-<tal:haserror condition="error_type">
-  <tal:NotFound condition="python:error_type == 'NotFound'">
-    <metal:block use-macro="here/error_lib_not_found/macros/not_found" />
-  </tal:NotFound>
-
-  <tal:default condition="python:error_type != 'NotFound'">
-    <metal:block use-macro="here/error_lib_other/macros/other" />
-  </tal:default>
-
-  <tal:debugging condition="python:1 or checkPerm('Manage portal', here)">
-    <table width="100%" cellpadding="2" cellspacing="2">
-      <tr>
-        <th width="10%">Error Type:</th>
-        <td tal:content="error_type"></td>
-      </tr>
-      <tr>
-        <th>Error Value:</th>
-        <td><pre tal:content="structure error_value" /></td>
-      </tr>
-      <tr>
-        <th>Traceback:</th>
-        <td><pre tal:content="structure error_traceback" /></td>
-      </tr>
-    </table>
-    <hr />
-    <pre tal:content="structure request" />
-    <hr />
-    <a href="" tal:condition="python:error_log_url"
-               tal:attributes="href error_log_url">
-      Show Error Log Entry
-    </a>
-  </tal:debugging>
-</tal:haserror>
-
-<tal:hasnoerror tal:condition="not:error_type">
-  In Heaven, everything's fine but not here ...
-</tal:hasnoerror>
-
-</metal:main>
-</metal:body>
-</metal:html>
